Business representatives are individuals with significant control or beneficial ownership of a business entity. Moov must verify these individuals before enabling payment capabilities.

- **Controller:** An individual with significant management responsibility (CEO, CFO, COO, President, etc.). At least one controller must be reported.
- **Owner:** An individual who owns ≥25% of the business. All owners who meet the requirements must be reported.

### API Endpoints

[**Add a representative**  
POST  
/accounts/{accountID}/representatives](https://docs.moov.io/api/v2026.07.00/moov-accounts/representatives/create/)

[**Retrieve a representative**  
GET  
/accounts/{accountID}/representatives/{representativeID}](https://docs.moov.io/api/v2026.07.00/moov-accounts/representatives/get/)

[**List representatives**  
GET  
/accounts/{accountID}/representatives](https://docs.moov.io/api/v2026.07.00/moov-accounts/representatives/list/)

[**Update a representative**  
PATCH  
/accounts/{accountID}/representatives/{representativeID}](https://docs.moov.io/api/v2026.07.00/moov-accounts/representatives/update/)

[**Remove a representative**  
DELETE  
/accounts/{accountID}/representatives/{representativeID}](https://docs.moov.io/api/v2026.07.00/moov-accounts/representatives/delete/)
